﻿@charset "UTF-8";

html {
    background: #6f5384;
}

body {
    font: 100%/1.4 "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    background: #d5e6f6; /* Old browsers */
    background: -moz-linear-gradient(top, #d5e6f6 8%, #abcceb 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(8%,#d5e6f6), color-stop(100%,#abcceb)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #d5e6f6 8%,#abcceb 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #d5e6f6 8%,#abcceb 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #d5e6f6 8%,#abcceb 100%); /* IE10+ */
    background: linear-gradient(to bottom, #d5e6f6 8%,#abcceb 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5e6f6', endColorstr='#abcceb',GradientType=0 ); /* IE6-9 */
    margin: 0;
    padding: 0;
    color: #242424;
    overflow-y: scroll;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
    margin-top: 0; /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
    padding-right: 15px;
    padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}

input[type="checkbox"] {
    height: 18px;
    width: 18px;
}

.content h1 {
    color: #693193;
    font-size: 180%;
    font-weight: normal;
    border-bottom: 1px solid #693193;
    padding-left: 0;
}

.content h2 {
    font-size: 160%;
}

.content h3 {
    font-size: 140%;
}

.content h4 {
    font-size: 120%;
}

.content h5 {
    font-size: 100%;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
    border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a {
    color: #42413C;
    text-decoration: none;
}

    a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
        text-decoration: none;
    }

/* ~~ this fixed width container surrounds the other divs ~~ */
.content-container {
    margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
    position: relative;
    min-width: 980px;
    background: #d5e6f6; /* Old browsers */
    background: -moz-linear-gradient(top, #d5e6f6 8%, #abcceb 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(8%,#d5e6f6), color-stop(100%,#abcceb)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #d5e6f6 8%,#abcceb 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #d5e6f6 8%,#abcceb 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #d5e6f6 8%,#abcceb 100%); /* IE10+ */
    background: linear-gradient(to bottom, #d5e6f6 8%,#abcceb 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5e6f6', endColorstr='#abcceb',GradientType=0 ); /* IE6-9 */
}

.home .content-container:before {
    background: transparent url('../images/home_kids[bg].jpg') no-repeat left bottom;
    content: "";
    height: 570px;
    left: 50%;
    bottom: 0;
    margin-left: -660px;
    position: absolute;
    width: 820px;
}

.home_content {
    width: 960px;
    height: 600px;
    margin: 0 auto;
}

.social-buttons {
    position: absolute;
    z-index: 999;
    padding-top: 5px;
}

.facebook-name {
    padding-left: 10px;
    padding-top: 5px;
    vertical-align: text-top;
    position: absolute;
}

.unlink-button {
    position: absolute;
    padding-top: 20px;
    padding-left: 10px;
    float: left;
}

.content {
    width: 1200px;
    margin: 0 auto;
}

.home .home_signin {
    position: absolute;
    width: 492px;
    height: 550px;
    background: transparent url('../images/sign_in[bg3].png') no-repeat left top;
    top: 15px;
    left: 50%;
    margin-left: -20px;
}

.home_signin_form {
    width: 350px;
    padding: 25px 0 0 120px;
    text-align: center;
}

.signin_form {
    border-bottom: 1px solid #c9cdd2;
    margin-bottom: 15px;
}

.home_signin_form input[type="text"], .home_signin_form input[type="password"], #sidebar_form input[type="text"], #sidebar_form input[type="password"] {
    width: 100%;
    border: 1px solid #8b8b8b;
    background: #e6ecf2;
    border-radius: 12px;
    color: #81888e;
    margin: 15px 0 0 0;
    padding: 19px 0px;
    font-size: 18px;
    text-indent: 15px;
    display: block;
    height: 20px;
}

    .home_signin_form input[type="text"]:focus, #sidebar_form input[type="text"]:focus, #sidebar_form input[type="password"]:focus {
        background: #e6ecf2;
        color: #000000;
    }

.home_linkfb_form {
    width: 350px;
    padding: 10px 10px 10px 10px;
    text-align: center;
}

    .home_linkfb_form input[type="text"], .home_linkfb_form input[type="password"] {
        width: 100%;
        border: 1px solid #8b8b8b;
        background: #e6ecf2;
        border-radius: 12px;
        color: #81888e;
        margin: 15px 0 0 0;
        padding: 19px 0px;
        font-size: 18px;
        text-indent: 15px;
        display: block;
        height: 20px;
    }

        .home_linkfb_form input[type="text"]:focus, .home_linkfb_form input[type="password"]:focus {
            background: #e6ecf2;
            color: #000000;
        }

.submit-button, a.register_now {
    margin: 5px 0;
    border: 3px solid #d44e1e;
    background: #f1582a;
    border-radius: 12px;
    box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
    color: #ffffff;
    padding: 0px 15px;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
}

#Login-W-FB {
    /*width:350px;*/
    width: 100%;
    height: 63px;
    border-radius: 12px;
}

.submit-button:hover, a.register_now:hover, .submit-button:focus {
    background: #d44e1e;
    color: #fff;
    text-shadow: #000 0 1px 3px;
}

.submit-button:active, a.register_now:active {
    border: 3px solid #d44e1e;
    background: #d44e1e;
    background-image: -ms-linear-gradient(top, #d44e1e 0%, #d44e1e 100%);
    color: #000000;
    text-shadow: none;
}

.btn-danger {
    background: #f1582a;
}

    .btn-danger:hover {
        background: #d44e1e;
    }

    .btn-danger:focus {
        background: #d44e1e;
    }

.disabled-button {
    margin: 15px 0;
    border: 3px solid #A9A9A9;
    background: #A9A9A9;
    border-radius: 12px;
    box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
    color: #ffffff;
    padding: 4px 15px;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
}

    .disabled-button:hover, .disabled-button:focus {
        background: #A9A9A9;
        color: #ffffff;
        text-shadow: none;
    }

    .disabled-button:active {
        border: 3px solid #A9A9A9;
        background: #A9A9A9;
        background-image: -ms-linear-gradient(top, #A9A9A9 0%, #A9A9A9 100%);
        color: #ffffff;
        text-shadow: none;
    }

a.register_now {
    font-size: 26px;
    text-transform: uppercase;
    padding: 10px 0 12px 0;
    display: block;
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
    background: #25aae1 url('../images/header[bg].png') repeat-x left top;
    border-top: 5px solid #d5d3d3;
}

.header_content {
    height: 125px;
    width: 1200px;
    margin: 0 auto;
    background: transparent url('../Images/k12_logoV2.png') no-repeat center top;
    position: relative;
}

    .header_content #top_nav_left {
        position: absolute;
        top: 51px;
        color: #666;
    }

    .header_content #top_nav_right {
        position: absolute;
        top: 6px;
        right: 0;
        color: #2B85AA;
    }

        .header_content #top_nav_right a {
            color: #fff;
            font-weight: 400;
            font-size: 14px;
            padding: 0 5px;
            border-right: 1px solid #2b85aa;
            padding: 0 10px 3px;
        }

            .header_content #top_nav_right a:last-child {
                border-right: none;
                padding-right: 0;
            }

            .header_content #top_nav_right a:hover, .header_content #top_nav a:focus {
                color: #d5e6f6;
            }

    .header_content h1 {
        text-indent: -999em;
        text-align: center;
    }

        .header_content h1 a {
            display: block;
            width: 345px;
            height: 65px;
            margin: 0 auto;
        }

.topnav {
    padding-top: 10px;
    display: table;
    margin: 0 auto;
}

    .topnav ul {
        padding: 6px 0 0;
    }

        .topnav ul li {
            list-style-type: none;
            float: left;
            display: block;
            padding: 0 25px 4px;
            font-size: 20px;
            line-height: 20px;
            border-right: 1px solid #2b85aa;
        }

            .topnav ul li a {
                color: #fff;
                text-decoration: none;
                text-shadow: 1px 1px 1px #0a88bc;
            }

                .topnav ul li a:hover {
                    color: #d5e6f6;
                    text-shadow: none;
                }
            /*.topnav ul li.nav_last {
	border-right: none;
	padding-right: 0;
}*/

            .topnav ul li:last-child {
                border-right: none;
            }
/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/
.col1_content {
    padding: 38px 0 80px 15px; /*padding: 38px 0 80px 20px; changed to make horizontal scroll go away when mobile friendly*/
    width: 620px;
    float: left;
}

    .col1_content .faqs h5 {
        cursor: pointer;
    }

        .col1_content .faqs h5:before {
            content: "\25b6";
            font-size: 10px;
            padding-right: 6px;
        }

    .col1_content .faqs blockquote {
        margin-bottom: 40px;
    }

.col0_content {
    float: left;
}

.sidebar_left {
    width: 307px;
    background: #fff;
    border: 5px solid #bfd2e4;
    border-radius: 15px;
    margin: 35px 0 15px;
    padding-top: 5px;
}

    .sidebar_left ul.sidebar_nav li {
        list-style-type: none;
        border-bottom: 1px solid #c6d6e5;
    }

        .sidebar_left ul.sidebar_nav li a {
            font-size: 18px;
            color: #25aae1;
            display: block;
            padding: 12px 0 12px 60px;
            text-decoration: none;
        }

        .sidebar_left ul.sidebar_nav li:hover {
            background: #bfd2e4;
        }

    .sidebar_left .sidebar_facebook {
        display: block;
        text-align: center;
        margin: 20px 0;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav1 {
        background: transparent url('../images/sidebar_nav_sprite.png') no-repeat 20px 10px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav2 {
        background: transparent url('../images/sidebar_nav_sprite.png') no-repeat 13px -65px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav3 {
        background: transparent url('../images/sidebar_nav_sprite.png') no-repeat 18px -143px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav4 {
        background: transparent url('../images/sidebar_nav_sprite.png') no-repeat 17px -214px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav5 {
        background: transparent url('../images/sidebar_nav_sprite.png') no-repeat 20px -292px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav6 {
        background: transparent url('../images/sidebar_nav_sprite.png') no-repeat 18px -365px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav7 {
        background: transparent url('../images/sidebar_nav_sprite.png') no-repeat 15px -435px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav8 {
        background: transparent url('../images/sidebar_nav_sprite.png') no-repeat 19px -508px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav9 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -591px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav10 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 18px -665px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav11 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 15px -960px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav12 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 12px -740px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav13 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -814px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav14 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -888px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav15 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -1038px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav16 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -1116px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav17 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -1188px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav18 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -1264px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav19 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -1338px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav20 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -1414px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav21 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -1493px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav22 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -1567px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav23 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -1637px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav24 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -1716px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav25 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -1790px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav26 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -1869px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav27 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -1939px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav28 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -2009px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav29 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -2089px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav30 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -2164px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav31 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -2240px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav32 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -2318px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav33 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -2392px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav34 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -2464px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav35 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -2537px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav36 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -2612px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav37 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -2692px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav38 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 17px -2766px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav39 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 20px -2843px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav40 {
        background: url('../images/sidebar_nav_sprite.png') no-repeat 20px -2843px;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav1-active {
        background: transparent url('../images/sidebar_nav_sprite-active.png') no-repeat 20px 10px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav2-active {
        background: transparent url('../images/sidebar_nav_sprite-active.png') no-repeat 13px -65px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav3-active {
        background: transparent url('../images/sidebar_nav_sprite-active.png') no-repeat 18px -143px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav4-active {
        background: transparent url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -214px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav5-active {
        background: transparent url('../images/sidebar_nav_sprite-active.png') no-repeat 20px -292px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav6-active {
        background: transparent url('../images/sidebar_nav_sprite-active.png') no-repeat 18px -365px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav7-active {
        background: transparent url('../images/sidebar_nav_sprite-active.png') no-repeat 15px -435px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav8-active {
        background: transparent url('../images/sidebar_nav_sprite-active.png') no-repeat 19px -508px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav9-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -591px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav10-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 18px -665px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav11-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 15px -960px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav12-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 12px -740px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav13-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -814px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav14-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -888px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav15-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -1038px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav16-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -1116px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav17-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -1188px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav18-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -1264px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav19-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -1338px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav20-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -1414px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav21-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -1493px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav22-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -1567px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav23-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -1637px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav24-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -1716px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav25-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -1790px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav26-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -1869px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav27-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -1939px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav28-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -2009px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav29-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -2089px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav30-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -2164px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav31-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -2240px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav32-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -2318px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav33-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -2392px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav34-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -2464px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav35-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -2537px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav36-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -2612px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav37-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -2692px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav38-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 17px -2766px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav39-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 20px -2843px;
        color: #D44E1E;
    }

    .sidebar_left ul.sidebar_nav .sidebar_nav40-active {
        background: url('../images/sidebar_nav_sprite-active.png') no-repeat 20px -2843px;
        color: #D44E1E;
    }

.trust_guard {
    text-align: center;
    margin: 15px 0 15px 0;
}

.sidebar_left #sidebar_form {
    padding: 15px;
    text-align: center;
    border-top: 1px solid #c6d6e5;
}

#sidebar_form input[type="text"], #sidebar_form input[type="password"] {
    padding: 13px 0px;
    font-size: 16px;
}

#sidebar_form .submit-button {
    padding: 2px 15px;
}

#sidebar_form .disabled-button {
    padding: 2px 15px;
}

.fbsubmit-button {
    margin: 5px 0;
    border: 3px solid #44609d;
    background: #3B5998;
    border-radius: 12px;
    box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
    color: #ffffff;
    padding: 0px 15px;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
}

    .fbsubmit-button:hover, .fbsubmit-button:focus {
        background: #3B5998;
        color: #fff;
        text-shadow: #000 0 1px 3px;
    }

    .fbsubmit-button:active {
        border: 3px solid #3B5998;
        background: #3B5998;
        background-image: -ms-linear-gradient(top, #d44e1e 0%, #d44e1e 100%);
        color: #000000;
        text-shadow: none;
    }

.close-button {
    float: right;
    margin-top: 0px;
    margin-right: 0px;
    cursor: pointer;
    color: #fff;
    border: 1px solid #AEAEAE;
    border-radius: 0px;
    background: #999999;
    display: inline-block;
    line-height: 0px;
    padding: 11px 3px;
    font-size: 14px;
    font-weight: bold;
}

    .close-button:hover, .close-button:focus {
        background: #808080;
        color: #fff;
        text-shadow: #000 0 1px 3px;
    }

    .close-button:active {
        background: #808080;
        background-image: -ms-linear-gradient(top, #d44e1e 0%, #d44e1e 100%);
        color: #000000;
        text-shadow: none;
    }
/* ~~ The footer ~~ */
.footer:before {
    content: '';
    background: url('../images/footer_top[bg].png');
    position: absolute;
    height: 35px;
    width: 975px;
    bottom: 0;
    left: 50%;
    top: -35px;
    margin-left: -489px;
    z-index: 0;
}

.footer {
    height: 400px;
    padding: 10px 0;
    background: #6f5384;
    position: relative; /* this gives IE6 hasLayout to properly clear */
    clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}

.footer_master {
    height: 200px;
    padding: 10px 0;
    background: #6f5384;
    position: relative; /* this gives IE6 hasLayout to properly clear */
    clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}

    .footer li, .footer_master li {
        list-style-type: none;
        float: left;
    }

.footer_content {
    margin: 0 auto;
    padding: 10px 0;
    width: 940px;
    font-size: 13px;
    text-align: center;
    position: relative;
    z-index: 10;
}

.bottomnav {
    display: table;
    margin: 0 auto;
}

#footer_callouts {
    margin-top: -48px;
    z-index: 10;
    float: left;
}

    #footer_callouts li {
        padding-bottom: 25px;
    }

    #footer_callouts #callout1 a, #footer_callouts #callout2 a, #footer_callouts #callout3 a {
        display: block;
        width: 305px;
        height: 173px;
        text-indent: -999em;
        margin: 0 3.5px;
    }

    #footer_callouts #callout1 a {
        background: url('../images/footer_callout_sprite.png') no-repeat left top;
    }

        #footer_callouts #callout1 a:hover {
            background: url('../images/footer_callout_sprite.png') no-repeat left -180px;
        }

    #footer_callouts #callout2 a {
        background: url('../images/footer_callout_sprite.png') no-repeat -312px top;
    }

        #footer_callouts #callout2 a:hover {
            background: url('../images/footer_callout_sprite.png') no-repeat -312px -180px;
        }

    #footer_callouts #callout3 a {
        background: url('../images/footer_callout_sprite.png') no-repeat -623px top;
    }

        #footer_callouts #callout3 a:hover {
            background: url('../images/footer_callout_sprite.png') no-repeat -623px -180px;
        }

.footer_content a {
    color: #2b1b37;
    text-decoration: none;
}

    .footer_content a:hover {
        color: #a878cc;
    }

.footer_content hr {
    border: 1px solid #2b1b37;
    clear: both;
    margin: 0 0 20px;
}

#footer_nav {
    text-transform: uppercase;
}

    #footer_nav li {
        border-right: 1px solid #2b1b37;
        line-height: 13px;
        padding: 0 10px 3px;
    }

        #footer_nav li.nav_last {
            border-right: none;
            padding-right: 0;
        }

.footer_content p {
    clear: both;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
    float: right;
    margin-left: 8px;
}

.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
    float: left;
    margin-right: 8px;
}

.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
}

/*@media screen and (max-height: 575px) {*/
.g-recaptcha {
    transform: scale(0.90);
    -webkit-transform: scale(0.90);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

#rc-imageselect {
    transform: scale(0.50);
    -webkit-transform: scale(0.50);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

button.balance {
    display: inline-block;
    position: relative;
    background-color: transparent;
    cursor: pointer;
    border: 0;
    padding: 0;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    color: #31708f;
}

@media (prefers-reduced-motion: reduce) {
    .fade {
        transition: none;
    }
}

.fade {
    opacity: 1 !important;
    transition: none;
}

.modal-backdrop.fade {
    opacity: 0.5 !important;
}